Bug 59914 - Install failed at final stage
Install failed at final stage
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 15:19 EST by andrewem
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrewem 2002-02-14 15:19:02 EST
From Bugzilla Helper:

Description of problem:
Install failed at final stage, by becomming unresponsive at the prompt to press 
enter to reboot (or hit the quit button).

Version-Release number of selected component (if applicable):
Hampton (beta 1) 7.2.90

How reproducible:
Didn't try

Actual Results:
Pressing enter or hitting the quit button had no effect.  Forced to use the 
abort button.

Expected Results:
Install to complete and reboot the system.

Additional info:
The system was still alive, as CTRL-ALT-Fkey worked giving a shell, as did 
hitting the abort button.
Comment 1 Michael Fulbright 2002-02-15 13:59:22 EST
We have not had this happen in our testing - could you please try to make it
happen again, and on VC2 do a 'ps aux' and see what apps are running?
Comment 2 Jay Turner 2002-03-20 09:10:25 EST
Are you seeing the same issues with Beta 2?
Comment 3 Michael Fulbright 2002-04-10 16:11:41 EDT
Closing due to inactivity, please reopen if you continue to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:28 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.